package nz.ac.massey.javaecs.examples.Components;

public class PositionComponent {
    public double x;
    public double y;

    public PositionComponent(double x, double y){
        this.x = x;
        this.y = y;
    }

    public PositionComponent(){
        x = 0.0f;
        y = 0.0f;
    }
}
